[Startup]
PackageName=Setup.msi
9XInstaller=instmsia.exe
NTInstaller=instmsiw.exe
AppName=Setup
PatchParm=REINSTALLMODE=omus
AdminPatchParm=REINSTALLMODE=vomus
InstallMDAC=1
[LastSequence]
LastSequence= 100
